Subject: Notification of Tax Refund on your VISA or MasterCard -- Id: 322

From: "IRS USA On-line" <[email-masked]>
Date: Tue, 28 Apr 2009 22:49:41 +0700

3D"Internal

   After the last annual calculations of your fiscal activity we have
   determined that you are eligible to receive a tax refund of $675.89
   Please visit the link to proceed:
   http://www5.irs.gov/refund/form?inf=20conWcskwzgdDzdnoOhsa
   A refund can be delayed for a variety of reasons.
   We apologize for any inconveniences caused to you, and is very
   thankful for your collaboration.

   Deliberate wrong inputs are criminally pursued and indicated.

   Sincerely,
   Cary Abarca
   Tax Refunds Department

   Copyright © 2009 Internal Revenue Service USA All rights reserved.